.banner {
  position: relative;
  width: 100%;
  height: 512px;
  background: url(../img/2/banner.png) no-repeat center center;
  background-size: cover;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.mc {
  margin: 0 auto;
}
.w1200 {
  width: 1200px;
  height: 512px;
}
.rightBox {
  position: absolute;
  width: 480px;
  height: 300px;
  right: 0px;
  top: 112px;
}
.c1 {
  color: #fff;
}
.c2 {
  color: #273266;
}
.banner .titl1 {
  font-weight: bold;
  font-size: 32px;
  color: #273266;
  background: url(../img/2/logo.png) no-repeat left center;
  background-size: 48px 48px;
  padding-left: 60px;
  height: 48px;
  line-height: 48px;
}
.banner .titl2 {
  margin-top: 10px;
  font-weight: bold;
  font-size: 48px;
  @supports (-webkit-background-clip: text) {
    background: linear-gradient(to right, #5c70ff, #5f2ff9);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
  }
  /* background: linear-gradient(0.7337372463484995deg, #5c70ff 40%, #5f2ff9 100%); */
}
.of {
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.banner .titl3 {
  margin-top: 20px;
}
.banner .titl3 span {
  display: inline-block;
  margin-right: 26px;
  padding-left: 26px;
  font-weight: 600;
  font-size: 20px;
  color: #273266;
  background: url(../img/2/sucess1.png) no-repeat left center;
  background-size: 20px;
}
.banner .downLoad {
  text-align: center;
  width: 480px;
  height: 56px;
  line-height: 56px;
  background: #5f2ff9;
  border-radius: 8px 8px 8px 8px;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  margin-top: 40px;
}
.banner .down {
  cursor: pointer;
  border: none;
  background: none;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  height: 100%;
}
.banner .down .icons {
  width: 22px;
  height: 20px;
  display: inline-block;
  background-position: -352px -45px;
  vertical-align: middle;
  margin-right: 10px;
  background: url(../img/2/icon1.png) no-repeat center center;
  background-size: 20px;
}
.box1 {
  padding-top: 100px;
  background: linear-gradient(0deg, #ffffff 0%, #f7f8ff 100%);
}
.box1 .titl1 {
  font-weight: bold;
  font-size: 36px;
  color: #333333;
  padding-left: 68px;
  background: url(../img/2/icon2.png) no-repeat left center;
  background-size: 48px 48px;
  margin-bottom: 20px;
}
.box1 .titl2 {
  font-weight: 500;
  font-size: 18px;
  color: #999999;
  background: url(../img/2/sucess2.png) no-repeat left 16px;
  background-size: 20px;
  padding-left: 26px;
  padding-top: 12px;
}
.box2 {
  padding-top: 34px;
  /* background-color: #f7f8ff; */
  background: linear-gradient(0deg, #ffffff 0%, #f7f8ff 100%);
}
.box2 .titl1 {
  font-weight: bold;
  font-size: 36px;
  color: #333333;
  padding-left: 68px;
  background: url(../img/2/icon3.png) no-repeat left 80px;
  background-size: 48px 48px;
  margin-bottom: 20px;
  padding-top: 80px;
}
.box2 .titl2 {
  font-weight: 500;
  font-size: 18px;
  color: #999999;
  background: url(../img/2/sucess2.png) no-repeat left 16px;
  background-size: 20px;
  padding-left: 26px;
  padding-top: 12px;
}
.box3 {
  padding-top: 67px;
  background: linear-gradient(0deg, #ffffff 0%, #f7f8ff 100%);
}
.box3 .titl1 {
  font-weight: bold;
  font-size: 36px;
  color: #333333;
  padding-left: 68px;
  background: url(../img/2/icon4.png) no-repeat left 50px;
  background-size: 48px 48px;
  margin-bottom: 20px;
  padding-top: 50px;
}
.box3 .titl2 {
  font-weight: 500;
  font-size: 18px;
  color: #999999;
  background: url(../img/2/sucess2.png) no-repeat left 16px;
  background-size: 20px;
  padding-left: 26px;
  padding-top: 12px;
}
.box4 {
  padding-top: 67px;
  background: linear-gradient(0deg, #ffffff 0%, #f7f8ff 100%);
}
.box4 .titl1 {
  font-weight: bold;
  font-size: 36px;
  color: #333333;
  padding-left: 68px;
  background: url(../img/2/icon5.png) no-repeat left 50px;
  background-size: 48px 48px;
  margin-bottom: 20px;
  padding-top: 50px;
}
.box4 .titl2 {
  font-weight: 500;
  font-size: 18px;
  color: #999999;
  background: url(../img/2/sucess2.png) no-repeat left 16px;
  background-size: 20px;
  padding-left: 26px;
  padding-top: 12px;
}
.logo {
  position: absolute;
  left: 64px;
  top: 36px;
}
.down2,
.down3 {
  width: 232px;
  height: 56px;
  display: inline-flex;
  align-items: center; /* 垂直居中 */
  justify-content: center; /* 水平居中 */
  background: #fff;
  border-radius: 8px;
  color: #8872ce;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  position: relative;
}
.Android {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background: url(../img/2/android.png) no-repeat;
  background-position: 0px center;
  background-size: 24px;
}
.IOS {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  background: url(../img/2/ios.png) no-repeat;
  background-size: 24px;
  background-position: 0px center;
}
.BtnBox {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}
a:link,
a:hover,
a:active {
  color: #8872ce;
  text-decoration: none;
}
.down2 img {
  display: none;
  position: absolute;
  left: 50%;
  margin-left: -60px;
  width: 96px;
  top: -128px;
  border: 12px solid #fff;
  border-radius: 16px;
}
.down2:hover img,
.down3:hover img {
  display: block;
}
.down3 img {
  display: none;
  position: absolute;
  left: 50%;
  margin-left: -60px;
  width: 96px;
  top: -128px;
  border: 12px solid #fff;
  border-radius: 16px;
}
